h1 {
    font-size: 34px!important;
    font-weight: 600!important;
    color: $secondary;
}

h2 {
    font-size: 22px!important;
    font-weight: 500!important;
    color: var(--color-blue-2);
    margin-bottom: 0px !important;
}

h3 {
    font-size: 18px!important;
    font-weight: 600!important;
    color: #333333;
}

h4 {
    font-size: 14px!important;
    font-weight: 700!important;
    color: var(--color-blue-2);
   
}

h5 {
    font-size: 14px;
    font-weight: 400;
    color: $primary;
}

h6 {
    font-size: 13px !important;
    font-weight: 700 !important;
    color: var(--color-gray-3);
}

.title-field {
    font-size: 14px;
    font-weight: 400;
    color: $muted;
}

.text-field {
    font-size: 12px;
    font-weight: 400;
    color: $info;
}

.text-gray {
    font-size: 13px;
    font-weight: 400;
    color: var(--color-blue-4)!important;
}

.small-text {
    font-size: 13px;
    color: #354360 !important;
    font-weight: 600;
}

.font-300 {
    font-weight: 300!important;
}

.font-600 {
    font-weight: 600!important;
}
.dark_blue{
   color: #333333 ;
}
.small-text-400{
    font-size: 13px;
    color: #354360 !important;
    font-weight: 400;
}
.text-field-bold {
    font-size: 14px;
    font-weight: 600;
    color: $info;
}
